package com.ycgis.macall.personalcenter.m.adapterbean;

import com.rs.macall.androidx.basemodel.utils.StringUtil;

import java.io.Serializable;

/**
 * created by:   Macall
 * create time:  2023/11/7 14:48
 * copyright:    @ruansee.com
 * Describe:
 */
public class FrequentlyItemBean extends BaseBean implements Serializable {
    /**
     * problem : 1、应用中心下载后安装失败？
     * reply : 如果安装包已经下载且点击安装后安装不了的，返回应用中心’首页‘，切换到‘应用管理’，至’安装包管理‘，找到并删除已下载的安装包，然后返回’首页‘重新下载安装应用。如果此操作还是安装不了，建议电话联系应用中心运维人员反馈
     * extend : 查找应用中心运维人员联系方式
     */
    private String problem;
    private String reply;
    private String extend;
    private String guidance;

    public String getProblem() {
        return problem;
    }

    public void setProblem(String problem) {
        this.problem = problem;
    }

    public String getReply() {
        return StringUtil.get("\t\t"+reply.replace("\\n","\n").replace("\\t","\t"),"暂无");
    }

    public void setReply(String reply) {
        this.reply = reply;
    }

    public String getExtend() {
        return extend;
    }

    public void setExtend(String extend) {
        this.extend = extend;
    }

    public String getGuidance() {
        return guidance;
    }

    public void setGuidance(String guidance) {
        this.guidance = guidance;
    }
}
